Debian Bug report logs - #274281
RM: volume.app -- RoQA; orphaned for years, alternatives exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Thu, 30 Sep 2004 19:33:01 UTC

Severity: normal

Merged with 304826

Done: Joerg Jaspert <joerg@ganneff.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Dorgan <davidd@sponge.xevion.net>, <wnpp@debian.org>:
Bug#274281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to David Dorgan <davidd@sponge.xevion.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: volume.app -- A dockapp enabling esay control of the volume level
Date: Thu, 30 Sep 2004 21:19:29 +0200
Package: wnpp
Severity: normal

The current maintainer of volume.app, David Dorgan <davidd@sponge.xevion.net>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: volume.app
Binary: volume.app
Version: 1.1a-6.1
Priority: optional
Section: x11
Maintainer: David Dorgan <davidd@sponge.xevion.net>
Build-Depends: debhelper (>> 3.0.0),xlibs-dev
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/v/volume.app
Files: 7caf14f30ca3ba9df4114935c092367d 591 volume.app_1.1a-6.1.dsc
 4c1b180fa54e90e113fa8a1c02e660f2 26129 volume.app_1.1a.orig.tar.gz
 c509a3a411b1ed596b52e7facaca9437 3084 volume.app_1.1a-6.1.diff.gz

Package: volume.app
Priority: optional
Section: x11
Installed-Size: 112
Maintainer: David Dorgan <davidd@sponge.xevion.net>
Architecture: i386
Version: 1.1a-6.1
Depends: libc6 (>= 2.3.2.ds1-4), xlibs (>> 4.1.0) | libx11-6, xlibs (>> 4.1.0) | libxext6, xlibs (>> 4.1.0) | libxpm4
Filename: pool/main/v/volume.app/volume.app_1.1a-6.1_i386.deb
Size: 15282
MD5sum: 4ae1029a6db8594b8d2433780ea57a62
Description: A dockapp enabling esay control of the volume level
 A small graphical software utility enabling quick and convenient control of a
 computer's audio volume level. It is intended for use on Linux/Unix systems in
 conjunction with an X window manager that supports dockable applications
 ("dockapps") such as AfterStep, BlackBox, or Window Maker.
 It is a refinement of an idea that first appeared in Timecop's WMix: a
 user interface comprising a "knob" that can be interactively "turned"
 by clicking and dragging the mouse.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 274281@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: gurkan@linuks.mine.nu
Cc: Debian Bug Tracking System <274281@bugs.debian.org>
Subject: Re: O: volume.app -- A dockapp enabling esay control of the volume level
Date: Tue, 2 Nov 2004 19:36:34 +0000
Gurkan, is this package still maintained upstream?  If not, I intend
to remove it since it has never been part of a stable release.

* Jeroen van Wolffelaar <jeroen@wolffelaar.nl> [2004-09-30 21:19]:
> The current maintainer of volume.app, David Dorgan <davidd@sponge.xevion.net>,
> has orphaned this package.  If you want to be the new maintainer, please
> take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
> detailed instructions how to adopt a package properly.
> 
> Some information about this package:
> 
> Package: volume.app
> Binary: volume.app
> Version: 1.1a-6.1
> Priority: optional
> Section: x11
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 274281@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: pkg-gnustep-maintainers@lists.alioth.debian.org
Subject: Re: O: volume.app -- A dockapp enabling esay control of the volume level
Date: Tue, 2 Nov 2004 21:27:46 +0100
[Message part 1 (text/plain, inline)]
Hello Martin

> Gurkan, is this package still maintained upstream?  If not, I intend
> to remove it since it has never been part of a stable release.
the latest release dates quite some time back. but the homepage still works,
i assume the e-mail works too but didn't check it if the smtp host knows
the user still and didn't bother to ping upstream by mail. i've just
tried the software it works. it has "nothing"[1] to do with GNUstep, it's just
a dockapp. i prefer the wmmixer one over this one, but that's taste.
i don't intend to take over this one. but i'll cc: this msg to the
gnustep packager ml, maybe someone else wants to, i suggest removing
the .app from the package name (to avoid confusion).

according to popcon there's 30+ users..

I am upstream/deb maintainer for the volumemanager.app (which is known
to work well on OSS - since i never got ALSA working, i don't have support for it though). i didn't look into the source of volume.app, fine for me to have
it removed.

Yours,
Gürkan

[1] as in it doesn't use the framework programmatically, but the look
    is consistent (being a dockapp) with GNUstep/Window Maker


> * Jeroen van Wolffelaar <jeroen@wolffelaar.nl> [2004-09-30 21:19]:
> > The current maintainer of volume.app, David Dorgan
> > <davidd@sponge.xevion.net>, has orphaned this package.  If you want to be
> > the new maintainer, please take it -- see
> > http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> > instructions how to adopt a package properly.
> > 
> > Some information about this package:
> > 
> > Package: volume.app
> > Binary: volume.app
> > Version: 1.1a-6.1
> > Priority: optional
> > Section: x11
> -- 
> Martin Michlmayr
> http://www.cyrius.com/
> 


-- 
Person who say it cannot be done should not interrupt person doing it. 
--Chinese Proverb
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Carlos Parra <carlospc@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 274281 304826. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Carlos Parra <cparra@emergya.info>. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Carlos Parra <cparra@emergya.info> to carlospc@gmail.com. Request was from Carlos Parra <carlospc@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#274281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #30 received at 274281-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Carlos Parra <cparra@emergya.info>
Cc: 274281-quiet@bugs.debian.org
Subject: Bug#274281: ITA: volume.app -- A dockapp enabling esay control of the volume level
Date: Tue, 16 Aug 2005 05:48:02 +0200
On Fri, Apr 15, 2005 at 07:36:41PM +0200, Carlos Parra wrote:
> I'm going to adopt volume.app, i've been using for a long, it's simple
> and i like it.

Do you still intend to adopt it?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#274281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #35 received at 274281-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Carlos Parra <cparra@emergya.info>
Cc: 274281-quiet@bugs.debian.org
Subject: Bug#274281: ITA: volume.app -- A dockapp enabling esay control of the volume level
Date: Tue, 16 Aug 2005 08:20:22 +0200
On Fri, Apr 15, 2005 at 07:36:41PM +0200, Carlos Parra wrote:
> I'm going to adopt volume.app, i've been using for a long, it's simple
> and i like it.

Do you still intend to adopt it?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, carlospc@gmail.com:
Bug#274281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos Parra Camargo <cparra@emergya.info>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, carlospc@gmail.com. Full text and rfc822 format available.

Message #40 received at 274281@bugs.debian.org (full text, mbox):

From: Carlos Parra Camargo <cparra@emergya.info>
To: Matej Vela <vela@debian.org>
Subject: Re: Bug#274281: ITA: volume.app -- A dockapp enabling esay control of the volume level
Date: Tue, 16 Aug 2005 08:14:31 +0200
On mar, 2005-08-16 at 05:48 +0200, Matej Vela wrote:
> On Fri, Apr 15, 2005 at 07:36:41PM +0200, Carlos Parra wrote:

You can find the package here:
  http://www.carlospc.org/debian/

  I'm interested in adopt it but i didn't find any sponsor. If you have
some plans with this package, use it, upload it or remove it, there is
no problem.

> > I'm going to adopt volume.app, i've been using for a long, it's simple
> > and i like it.
> 
> Do you still intend to adopt it?  (This is just a ping, I'm not
> interested in adopting it myself.)
> 
> Thanks,
> 
> Matej
-- 
Carlos Parra Camargo
Emergya, Soluciones Tecnológicas
Tel. +34 954 98 10 53 FAX +34 954 98 11 79
Avda. Luis Montoto, 105
E41007 Sevilla
cparra@emergya.info
http://www.emergya.info






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, carlospc@gmail.com:
Bug#274281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, carlospc@gmail.com. Full text and rfc822 format available.

Message #45 received at 274281@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Carlos Parra Camargo <cparra@emergya.info>
Cc: 274281@bugs.debian.org
Subject: Re: Bug#274281: ITA: volume.app -- A dockapp enabling esay control of the volume level
Date: Tue, 16 Aug 2005 08:53:15 +0200
tag 274281 help
thanks

Sorry about the duplicate message, my script had a bug...

On Tue, Aug 16, 2005 at 08:14:31AM +0200, Carlos Parra Camargo wrote:
> You can find the package here:
>   http://www.carlospc.org/debian/
> 
>   I'm interested in adopt it but i didn't find any sponsor. If you have
> some plans with this package, use it, upload it or remove it, there is
> no problem.

In this case it's a good idea to add the help tag to the WNPP bug.
Also, try repeating the RFS on debian-mentors.

Thanks,

Matej



Owner changed from carlospc@gmail.com to Carlos Parra Camargo <carlospc@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Carlos Parra Camargo <carlospc@gmail.com>:
Bug#274281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Carlos Parra Camargo <carlospc@gmail.com>. Full text and rfc822 format available.

Message #56 received at 274281@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 274281@bugs.debian.org
Subject: WNPP bug retitle
Date: Sat, 24 Jun 2006 11:59:17 -0600
retitle 274281 O: volume.app -- A dockapp enabling easy control of the volume level
noowner 274281
thanks obrigado

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

retitle 274281 ITA: volume.app -- A dockapp enabling easy control of the volume level
owner 274281 !
thanks bts

Further comments on the work done in the bug sent to
274281@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Carlos Parra Camargo <carlospc@gmail.com>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `serious' from `normal' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 08 Dec 2007 23:45:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #69 received at 274281@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Bug#274281 <274281@bugs.debian.org>
Cc: Carlos Parra Camargo <cparra@emergya.info>, Gürkan Sengün <gurkan@linuks.mine.nu>
Subject: Re: O: volume.app -- A dockapp enabling easy control of the volume level
Date: Sun, 9 Dec 2007 00:44:24 +0100
Hi,

The volume.app package has been orphaned for a very long time now (in
fact, it's one of the oldest orphaned packages in Debian). I'm going
through such packages, to see if they can be safely removed from Debian,
since noone seems to care about them.

You are receiving this mail because your name showed up somewhere in the
history of the package, or because I think that you might be interested
for some reason, or because you maintain a related/similar package.  Are
you interested in adopting this package? Do you know potential adopters?
If so, could you forward them this mail, Ccing the BTS and me?

With no action from anyone, I'll request the removal of this package
from Debian after a month.

Thank you,
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Severity set to `normal' from `serious' Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:30:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: volume.app -- RoQA; orphaned for years, alternatives exist' from `O: volume.app -- A dockapp enabling easy control of the volume level'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:30:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sat, 16 Feb 2008 20:30:03 GMT) Full text and rfc822 format available.

Reply sent to Joerg Jaspert <joerg@ganneff.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #80 received at 274281-done@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: 274281-done@bugs.debian.org
Subject: done
Date: Sat, 23 Feb 2008 23:53:47 +0100
Hi

no longer in unstable.

-- 
bye Joerg
#debian.de @ OFTC
(01:38) <michael> hui, hier wird sonntags gechattet :)
(01:39) <maxx> ja, aber nur zwischen 1:35 und 1:45, wenn der Sonntag der 1. im Monat ist :)
(01:39) <Sahneschnitter> wasn hier los? activity :)




Reply sent to Joerg Jaspert <joerg@ganneff.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Carlos Parra <cparra@emergya.info>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 24 Mar 2008 07:28:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:12:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.